
/* ================================================ 
        
        Internet Explorer Styles

 ==============================================  */

@media screen and (max-width:550px){ 
	div#mobile_menu_home ul li{
	width:100%!important;
	}
	div#mobile_menu_home a#pull{
	width:100%!important;
	}
}

.ie10 #header_wrap header#worlds_birth > DIV nav UL LI A{
		/*width:auto!important;8*/
	}

.ie10 .work_together{
	width: 100%!important;
}

.ie10 #header_wrap header#worlds_birth #socialnav UL{
	display: inline;
}

/* equivalent to li:nth-child(2) for ie8 purposes */
/*.ie10 #footer_wrap section #connect div:first-child + div{
	width:25%;
}*/

.ie10 #primary .header2{
	display: none!important;
}

.ie10 .testimonials section{
	padding:0 20px!important;
}

.ie10 .testimonials section DIV A{
	width:200px!important;
}

.ie10 #header_wrap_inside header#worlds_birth DIV nav UL LI{
	margin-right: 32px;
}

.ie10 #header_wrap_inside header#worlds_birth DIV nav UL LI A{
	width:auto!important;
}
.ie10 header#worlds_birth > div nav ul{
	width:830px!important;
}

.ie10 #header_wrap_inside header#worlds_birth DIV nav UL{
	width: 830px!important;
}
/*.ie10 #about_wrap .case_studies_wrap figure IMG{
	width: 25%!important;
	display:inline;
	float: left;
}*/

.ie10 #header_wrap_case header#worlds_birth DIV nav UL LI{
	margin-right: 32px;
}

.ie10 #header_wrap_case header#worlds_birth DIV nav UL LI A{
	width:auto!important;
}



